
/* Override bootstrap =============================================================== */
body {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 14px;
  line-height: 1.4em;
  color: #333333;
  background: url('bg-noise.jpg') #f5f5f5;
}

h3, h4, h5, h6 {
    line-height: 36px;
}
h1, h2, h3, h4, h5, h6 {
    color: #404040;
    font-weight: bold;
}

.account-list .item{
	font-size:60%;
}

/* Custom =============================================================== */

#login ,#signup{
    background: none repeat scroll 0 0 rgba(166, 156, 141, 0.12);
    border-bottom: 1px solid #FFFFFF;
    border-radius: 2px 2px 2px 2px;
    box-shadow: 0 1px 1px rgba(166, 156, 141, 0.3) inset;
    margin: 30px 0;
    padding: 25px 30px;

}

span.label-result{
	text-align: center;
	display: inline-block;
	width :50px;
}

.controls .text{
line-height:35px;
}

.text-right{
	text-align: right;
}
.chkamount ,.chkrate{
	text-align: right;
}

/*
label {
    color: #404040;
    float: left;
    text-align: right;
    width: 130px;
}


#login label{
    color: rgba(0, 0, 0, 0.6);
    display: block;
    float: none;
    text-align: left;
    text-shadow: 0 1px 0 #FFFFFF;
    line-height: 18px;
    padding-top: 6px;
}
*/
#login h2 {
    color: rgba(0, 0, 0, 0.5);
    font-weight: 200;
    text-align: center;
    text-shadow: 0 1px 0 #FFFFFF;
}



h1#flat-logo {
    float: left;
     margin: 40px 0 0;
}

#login input {
    border-radius: 2px 2px 2px 2px;
    box-shadow: 0 1px 0 #FFFFFF;
    color: #444444;
    font-size: 13px;
    margin: 0;
    padding: 6px 6px;

}

#login select{
    color: #444444;
    font-size: 13px;
    height:38px;
    line-height: 38px;
}


#login .actions {
    background: none repeat scroll 0 50% transparent;
    border: 0 none;
    border-radius: 0 0 3px 3px;
    margin-bottom: 18px;
    margin-top: 18px;


}

#login .actions .btn {
    float: right;
    font-weight: bold;
    margin: 0;
    padding: 8px 20px;
}

#login hr {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: rgba(0, 0, 0, 0.15) -moz-use-text-color #FFFFFF;
    border-left: 0 none;
    border-right: 0 none;
    border-style: solid none;
    border-width: 1px 0;
    margin: 30px 0;
    color: #DDDDDD;
}

#login a {
    line-height: inherit;
    text-decoration: none;
}
#login .forgot-password{
    color: #999999;
    font-size: 13px;
    font-weight: 200;
    margin-top: 1em;
}

#login .connect-buttons {
    text-align: center;
}

#flat-logo img {
     max-height: 70px;
}

#header-action {
    float: right;
    margin-top: 70px;
}

input.span4-5, textarea.span4-5, .uneditable-input.span4-5 {
  width: 330px;
}

input.span2-5, textarea.span2-5, .uneditable-input.span2-5 {
  width: 160px;
}

input.span1-5, textarea.span1-5, .uneditable-input.span1-5 {
  width: 70px;
}

input.input-number {
	text-align: right
}

.reqtypes input{
	float:left;
}
span.reqtype {
	width:100px;
	float:right;
}

.navbar-inner {
    background: url('bg-noise.jpg') #f5f5f5;
    background-repeat: repeat-x;
    border-radius: none;
    box-shadow: none;
    padding-left: 20px;
    padding-right: 20px;
}

.navbar .nav > li > a:hover {
  background-color: transparent;
  color: #000000;
  text-decoration: none;
}

.navbar .brand{
  padding: 0px 20px 0px;
}


.navbar .brand img{
    height: 40px;
}
.main {
    background: none repeat scroll 0 0 #FFFFFF;
    border-radius: 2px 2px 2px 2px;
    box-shadow: 0 1px 2px #CCCCCC;
    min-height: 400px;
}

.page {
   padding: 20px 10px;

}

#login .add-on{
	width:24px;height:20px;font-size:22px;padding-top:6px;

}

a {
    -moz-transition-duration: 0.2s;
    -moz-transition-property: color;
    color: #FEA620;
    font-weight: bold;
}
a:hover {
  color: #DE8610;
  text-decoration: underline;
}
h2 small {
  font-size: 12px;
}
h3 small {
  font-size: 10px;
}
table td{
	font-size:80%;
}
table th{
	font-size:90%;
}
.controls .output{

    padding-top: 5px
}
label, input, button, select, textarea {
    font-size: 12px;
}

.help-inline {
    font-size: 12px;
    padding-top: 10px;
}

.form-horizontal span.control-group {
  float:left;
  margin-bottom: 0px;
  margin-right:3px;
  *zoom: 1;
}

.tableSummary {
  width: 3500px;
  margin-bottom: 18px;
}

.tableHistory {
  width: 1300px;
  margin-bottom: 18px;
}

.tableSummary th,.tableHistory th, .tableSummary td,.tableHistory td {
  padding: 8px;
  line-height: 13px;
  text-align: left;
  vertical-align: top;
  border-top: 1px solid #ddd;
}
.tableSummary thead th,.tableHistory thead th {
  vertical-align: bottom;
}
.tableSummary thead:first-child tr th, .tableSummary thead:first-child tr td {
  border-top: 0;
}
.tableHistory  thead:first-child tr th,.tableHistory thead:first-child tr td {
  border-top: 0;
}
.tableSummary tbody + tbody,.tableHistory tbody + tbody {
  border-top: 2px solid #ddd;
}
.tableSummary tbody tr:hover td, .table tbody tr:hover th,.tableHistory tbody tr:hover th {
   background-color: #f5f5f5;
}

.verticalLine {
   background-color: #eeeeee;
}
.label-em {
  background-color: #FF6347;
}
.label-vc {
  background-color: #3a87ad;
}

.btn-big {
  padding: 9px 80px;
  font-size: 15px;
  line-height: normal;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.btn-big [class^="icon-"] {
  margin-top: 1px;
}

.disabled span,
.disabled a,
.disabled a:hover {
  color: #999999;
  background-color: transparent;
  cursor: default;
}

.navbar-logo {
  max-height: 50px;
}

.navbar .nav {
  margin-left: 10px;
  margin-right: 0;
  float: right;
}

h2 small {
  margin-left: 0.5rem;
  font-size: 0.9rem;
}

@media (max-width: 767px) {

  .navbar-inner .brand {
    width: 100%;
    text-align:center;
  }

  .navbar .brand .navbar-logo {
    height: auto;
    max-height: 20rem;
  }

  h2 {
    font-size: 1.6rem;
  }

  h2 small {
    display: block;
    font-size: 1rem;
  }
}
